Subject: Re: Training
From: Aishwarya Jaiswal <[email-masked]>
To: chet2n <[email-masked]>
Date: Mon, 12 Sep 2022 01:34:05 -0700 (MST)

Hello Chetan, 

Hope you are doing great,Chetan received your mail this morning,before you decide to leave the organization,i want to understand , what are the difficulties you are facing and what do you mean by the one month operations training,i would really appriciate if we can talk once.Please call me or answer my call back. 

Thanks 
Regards 
Aishwarya 

From: "chet2n" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, September 12, 2022 11:30:06 AM 
Subject: Training 

Hello Aishwarya, 

I have been in training for the multiple applications and processes for the last week. Unfortunately, I am unable to keep up with the multiple verticals the position has to deal with, given the fact that support will not be available in a few days, on account of the manager going on leave. I am not a fit for the organization at the moment and cannot go forward with the one month operations training as mentioned in the documentation. 

Regards, 
Chetan Lohani